#geral
msg.noData=No se pudo obtener datos con los parámetros reportados.
msg.a=a

#Labels header
header.periodo=Período: 
header.data.hora=Fecha/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 
header.filtro.servico=Servicio\: 
header.filtro.linha=Línea\: 
header.filtro.grupo=Grupo de líneas\:
header.km.grupo=Total recorrido en Km
#Labels detail

detail.linea=Línea origen - destino
detail.boletos=Recaudaciones Boletos ($)
detail.abonos=Recaudaciones abonos ($)
detail.pasajerosTransportados=Pasajeros transportados
detail.kmOnibusProprio=Ómnibus propios
detail.kmOnibusArrendados=Ómnibus arrendados
detail.kmTotal=Distancia total
detail.dataCorrida=Fecha de la corrida
detail.turnoOrigem=Turno de salida de origen
detail.origem=Origen
detail.destino=Destino

linhas=Líneas

